MS04-043: Vulnerability in HyperTerminal could allow code execution

Microsoft has released security bulletin MS04-43. The security bulletin contains all the relevant information about the security update, including file manifest information and deployment options. To view the complete security bulletin, visit one of the following Microsoft Web sites:

Consumers:


IT Professionals:
Egenskaper

Artikkel-ID: 873339 – Forrige gjennomgang: 4. jan. 2008 – Revisjon: 1

Tilbakemelding